View Issue Details

IDProjectCategoryView StatusLast Update
0000692luatexfeature requestpublic2015-10-23 01:48
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.82.0 
Summary0000692: font id extras (reminder of discussion)
Descriptionto be considered: (low priority)

tex.textfont[0] = <number> (no checking done, user is responsible)

\textfontid0=<number> (no checking done, user is responsible)

and maybe some more comes to mind
TagsNo tags attached.

Activities

Hans Hagen

2015-10-20 21:18

manager   ~0001444

low priority

Hans Hagen

2015-10-23 01:48

manager   ~0001471

\setfontid<number> as complement for \fontid (both are done with font.current(number) at the lua end)

Issue History

Date Modified Username Field Change
2011-06-28 12:30 Hans Hagen New Issue
2011-06-28 12:30 Hans Hagen Status new => assigned
2011-06-28 12:30 Hans Hagen Assigned To => Taco
2015-10-20 21:17 Hans Hagen Assigned To Taco => Hans Hagen
2015-10-20 21:18 Hans Hagen Assigned To Hans Hagen =>
2015-10-20 21:18 Hans Hagen Note Added: 0001444
2015-10-23 01:48 Hans Hagen Note Added: 0001471
2015-10-23 01:48 Hans Hagen Status assigned => closed
2015-10-23 01:48 Hans Hagen Assigned To => Hans Hagen
2015-10-23 01:48 Hans Hagen Resolution open => fixed
2015-10-23 01:48 Hans Hagen Fixed in Version => 0.82.0